Issue 120989 - [testuno]check graphic border: line color and line style
[testuno]check graphic border: line color and line style
Status: RESOLVED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 06:01 UTC by louqle
Modified: 2013-07-11 14:50 UTC (History)
0 users

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch (18.28 KB, patch)
2012-09-17 06:07 UTC, louqle
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description louqle 2012-09-17 06:01:04 UTC
check graphic border

All styles in Line dialog-> Line tab-> Line properties->Style

random color for each line style
Comment 1 louqle 2012-09-17 06:07:27 UTC
Created attachment 79530 [details]
patch
Comment 2 louqle 2012-09-17 06:09:34 UTC
patch delivered
Comment 3 SVN Robot 2012-10-24 10:14:10 UTC
"wanglf" committed SVN revision 1401606 into trunk:
#120989 - [testuno]check graphic border: line color and line style\npatch by ...